
#lightwindow_contents {
	border: 10px solid #252e35;
}
	
#lightwindow_loading{
	background-color: #303b42;
}
#lightwindow_loading span{
	color:#00b7f1;
	font-family:tahoma,arial,sans-serif;
}

#lightwindow_loading span a{
	font-weight:bold;
}

#lightwindow_data_slide_inner{
	background-color:#252e35;
}

#lightwindow_data_details{
	height:35px;
	padding:0px;
	background-color:#252e35;
}

#lightwindow_data_gallery_container{
	margin-top:6px;
	color:#00b7f1;
	font-size:11px;
	font-family:tahoma,arial,sans-serif;
}

#lightwindow_title_bar_close_link_container{
	position:absolute;
	height:35px;
	background:transparent url(../images/light-bg.jpg) no-repeat center top;
	padding: 5px 7px 0px 0px;
}

#lightwindow_title_bar_close_link{
	background:transparent url(../images/closelabel.gif) right no-repeat top;
	height:22px;
	width:22px;
	float:right;
}

#lightwindow_title_bar_close_link_title{
	display:none;
}


#lightwindow_navigation{
	height:35px;
	margin: 0px 65px 0 85px;;
}


#lightwindow_previous,
#lightwindow_next{
	width:57px;
	height:17px;
	margin: 7px 0px 0px 0px;
}
#lightwindow_previous{
		background: url(../images/prevlabel.gif) left no-repeat; 
}

#lightwindow_next{
		background: url(../images/nextlabel.gif) right no-repeat;
}

